## libtest-longstring-perl 0.14

=== debian/changelog ===
libtest-longstring-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * Switch to dpkg-source format 3.0 (quilt)
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 28 Sep 2010 20:33:13 +0200

libtest-longstring-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Bump Standards-Version to 3.8.4 (no changes)
  * Add myself to uploaders

 -- Angel Abad <angelabad@gmail.com>  Sun, 31 Jan 2010 14:13:53 +0100

libtest-longstring-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use new short debhelper 7 rules format
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 12 Jan 2010 13:35:35 -0500

libtest-longstring-perl (0.11-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467977)
    - update based on dh-make-perl's templates
    - don't install almost empty README anymore
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use generic download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 19:54:31 +0100

libtest-longstring-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:38:20 +0100

libtest-longstring-perl (0.09-1) unstable; urgency=low

  * Initial Release (closes: #364746).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Apr 2006 13:39:26 +0200
