=== debian/control ===
Source: libtest-longstring-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-LongString/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-longstring-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-longstring-perl/

Package: libtest-longstring-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to test for string equality
 Test::LongString is a Perl test module that provides some functions useful
 for testing the equality of long strings. Upon failure, it will provide more
 useful diagnostic output by:
 .
  * Reporting lengths of the strings that have been compared
  * Reporting length of the common prefix of strings
  * Automatically escaping non-ASCII characters as \x{xx}
