## libtest-longstring-perl 0.15

=== debian/changelog ===
libtest-longstring-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update license stanzas
    - Update copyright years
  * debian/patches/fix-spelling-error:
    - New patch to fix spelling error in manpage

 -- Angel Abad <angelabad@gmail.com>  Tue, 08 Feb 2011 10:16:47 +0100
