=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl,
+Build-Depends-Indep: libtest-pod-coverage-perl,
+ libtest-pod-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.1
