=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-LongString/   .*/Test-LongString-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
