## libtest-longstring-perl 0.17

=== debian/changelog ===
libtest-longstring-perl (0.17-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-longstring-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:48:56 +0100

libtest-longstring-perl (0.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:23:22 +0100

libtest-longstring-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:19:05 +0100

libtest-longstring-perl (0.17-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Add Testsuite field.

  [ Angel Abad ]
  * Imported Upstream version 0.17
  * Bump Debhelper compat level to 9
  * debian/copyright: Update debian/* years
  * Declare compliance with Debian Policy 3.9.6.

 -- Angel Abad <angel@debian.org>  Tue, 23 Dec 2014 13:33:51 +0100
