=== debian/control ===
Source: libtest-longstring-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-longstring-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-longstring-perl.git
Homepage: https://metacpan.org/release/Test-LongString

Package: libtest-longstring-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to test for string equality
 Test::LongString is a Perl test module that provides some functions useful
 for testing the equality of long strings. Upon failure, it will provide more
 useful diagnostic output by:
 .
  * Reporting lengths of the strings that have been compared
  * Reporting length of the common prefix of strings
  * Automatically escaping non-ASCII characters as \x{xx}
