=== debian/watch ===
version=4
https://metacpan.org/release/Test-LongString   .*/Test-LongString-v?@ANY_VERSION@@ARCHIVE_EXT@$
